## libreoffice-canzeley-client 0.4.0

=== debian/changelog ===
libreoffice-canzeley-client (0.4.0-2) unstable; urgency=low

  * Correct typo in control
  * Bump Standards-Version to 3.9.6, no changes needed.
  * Correct watch file 

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Fri, 24 Oct 2014 21:18:05 +0200

libreoffice-canzeley-client (0.4.0-1) unstable; urgency=low
  
  * Initial release (Closes: #665454)

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Mon, 21 Apr 2014 19:45:00 +0200
