=== debian/control ===
Source: libreoffice-canzeley-client
Section: misc
Priority: optional
Maintainer: Mechtilde Stehmann <ooo@mechtilde.de>
Build-Depends: debhelper (>= 9), unzip
Standards-Version: 3.9.6
Homepage: http://canzeley.de

Package: libreoffice-canzeley-client
Architecture: all
Depends: libmyodbc | libmysql-java | libreoffice-mysql-connector,
           libreoffice-base,
           libreoffice-common,
           libreoffice-writer,
           mysql-client | mariadb-client,
           ${misc:Depends}
Recommends: libreoffice-calc
Suggests: mysql-server, mariadb-server, evince
Description: LibreOffice Extension to organize a German Law Office
 This program handles records and personal data in a law firm,
 manages hold-files and adds data into documents. Own templates can
 be easily created. They are flexibly managed by this software for advocates.
 All document files belonging to a record are stored in a separate
 (sub-) directory and are managed at this place by the program.
 Canzeley is network-based, but can also be installed and operated on a
 stand-alone computer.
 .
 To install the necessary server, please note the information in
 README.Debian and in the (German) installation manual.
