=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/ \
http://www.canzeley.de/download/debian/ canzeley_(.+)\.zip
