## libreoffice-canzeley-client 0.5.0

=== debian/changelog ===
libreoffice-canzeley-client (0.5.0-2) unstable; urgency=medium

  * Add libreoffice-mysql-connector as dependency again

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sun, 18 Dec 2016 10:16:06 +0100

libreoffice-canzeley-client (0.5.0-1) unstable; urgency=low

  * New Upstream release
  * make build reproducible (Closes: #792598)
    add TZ=UTC before unzip in debian/rules to make the files mtime 
    invariant to timezone to make the package build reproducibly.
  * Bump Standards-Version to 3.9.8, no changes needed.
  * Remove registration from upstream
    + remove lintian-override
    + reworked rules file (thanks Rene)
  * Add VCS link to control file after creating this repo

 -- Mechtilde Stehmann <ooo@mechtilde.de>  Sun, 06 Nov 2016 12:22:09 +0100
