=== debian/control ===
--- 
+++ 
@@ -2,20 +2,22 @@
 Section: misc
 Priority: optional
 Maintainer: Mechtilde Stehmann <ooo@mechtilde.de>
-Build-Depends: debhelper (>= 9), unzip
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), unzip, quilt
+Standards-Version: 3.9.8
 Homepage: http://canzeley.de
+Vcs-Git: https://anonscm.debian.org/cgit/collab-maint/libreoffice-canzeley-client.git/
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libreoffice-canzeley-client.git/
 
 Package: libreoffice-canzeley-client
 Architecture: all
-Depends: libmyodbc | libmysql-java | libreoffice-mysql-connector,
+Depends: libmysql-java | libreoffice-mysql-connector,
            libreoffice-base,
            libreoffice-common,
            libreoffice-writer,
-           mysql-client | mariadb-client,
+           mariadb-client | default-mysql-client,
            ${misc:Depends}
 Recommends: libreoffice-calc
-Suggests: mysql-server, mariadb-server, evince
+Suggests: mariadb-server, default-mysql-server, evince
 Description: LibreOffice Extension to organize a German Law Office
  This program handles records and personal data in a law firm,
  manages hold-files and adds data into documents. Own templates can
