## libreoffice-canzeley-client 0.5.1

=== debian/changelog ===
libreoffice-canzeley-client (0.5.1-5) unstable; urgency=medium

  [ Mechtilde ]
  * [d7db9a1] Added entry for source-only upload - acknowledgement to Holger
  * [be16735] Removed double entries in d/changelog
  * [043ce21] Name of MySQL/MariaDB-Connector changed (Closes:#973517)
  * [8bb8a11] bumped to compat level 13 - removed d/compat
  * [d0e6d07] bumped standard version - no changes needed
  * [d0cc2e6] Added Rules-Requires-Root: no
  * [0c83e5f] Removed d/compat
  * [89e5fd6] Added d/u/metadata

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 15 Aug 2021 10:54:08 +0200

libreoffice-canzeley-client (0.5.1-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:57:54 +0100

libreoffice-canzeley-client (0.5.1-4) unstable; urgency=medium

  [ Mechtilde ]
  * correct watch file and bump it to version 4
  * add lintian-overrides

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 13 Jan 2019 14:07:35 +0100

libreoffice-canzeley-client (0.5.1-3) unstable; urgency=medium

  [ Mechtilde ]
  * Correct Debian files
    + changed: debian/changelog 
    + changed: debian/rules - remove whitespaces
    + changed: debian/control - bump to standard version 4.3.0
      no changes needed
    + changed: debian/watch - correct typo

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 12 Jan 2019 11:55:54 +0100

libreoffice-canzeley-client (0.5.1-2) unstable; urgency=medium

  [ Mechtilde ]
  * changed: debian/control
    + bump up standard version to 4.2.1.5
    + update Vcs to salsa
    + change libmysql-java to libmariadb-java (Closes:#913354)
  * changed: debian/libreoffice-canzeley-client.dirs
  * correct: debian/watch

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sat, 08 Dec 2018 18:58:44 +0100

libreoffice-canzeley-client (0.5.1-1) unstable; urgency=medium

  * New upstream release
    + small corrections in sql file to create or update the database
  * Bump Standards-Version to 4.1.3, no changes needed.
  * Change E-Mail address of Maintainer after becoming DD in control and
    in changelog
  * Bump debhelper version in compat to 11

 -- Mechtilde Stehmann <mechtilde@debian.org>  Sun, 25 Feb 2018 08:57:04 +0100
