=== debian/control ===
Source: libreoffice-canzeley-client
Section: misc
Priority: optional
Maintainer: Mechtilde Stehmann <mechtilde@debian.org>
Build-Depends: debhelper-compat (=13), unzip, quilt
Standards-Version: 4.5.1
Rules-Requires-Root: no
Homepage: http://canzeley.de
Vcs-Git: https://salsa.debian.org/debian/libreoffice-canzeley-client.git
Vcs-Browser: https://salsa.debian.org/debian/libreoffice-canzeley-client

Package: libreoffice-canzeley-client
Architecture: all
Depends: libmariadb-java | libreoffice-sdbc-mysql,
         libreoffice-base,
         libreoffice-common,
         libreoffice-writer,
         mariadb-client | default-mysql-client,
         ${misc:Depends}
Recommends: libreoffice-calc
Suggests: mariadb-server, default-mysql-server, evince
Description: LibreOffice Extension to organize a German Law Office
 This program handles records and personal data in a law firm,
 manages hold-files and adds data into documents. Own templates can
 be easily created. They are flexibly managed by this software for advocates.
 All document files belonging to a record are stored in a separate
 (sub-) directory and are managed at this place by the program.
 Canzeley is network-based, but can also be installed and operated on a
 stand-alone computer.
 .
 To install the necessary server, please note the information in
 README.Debian and in the (German) installation manual.
