=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 build-indep-stamp:
 	dh_testdir
 	TZ=UTC unzip -o $(CURDIR)/Extension/canzeley_*.oxt -d $(CURDIR)/Extension ; \
-		patch -p0 < debian/patches/remove-registration.patch 
+		patch -p0 < debian/patches/remove-registration.patch
 
 	touch $@
 
@@ -56,4 +56,3 @@
 binary-arch: build-arch
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary install configure
-
