=== debian/watch ===
version=4
https://www.canzeley.de/download/debian/ canzeley_(.+)\.source\.tar\.gz
opts=pgpsigurlmangle=s/$/.asc/ \
https://www.canzeley.de/download/debian/canzeley_(.+)\.source\.tar\.gz\.asc
